@charset "gb2312";
.article-right-jd {
  display: none !important;
}

.article-right-ws {
  display: none !important;
}

body {
  background: #f6f6f6;
}

.site-header {
  color: #333;
  font-family: 'Verdana', 'Microsoft YaHei', 'PingFang SC', FZYaSong-B-GBK, SimSun;
  font-size: 18.4px;
  letter-spacing: 0;
}

.site-header a {
  color: #333;
}

.site-header div,
.site-header form,
.site-header ul,
.site-header li,
.site-header p,
.site-header input,
.site-header button {
  margin: 0;
  padding: 0;
}

.site-header input,
.site-header select,
.site-header textarea {
  font-size: 100%;
}

.site-header ul {
  list-style: none;
}

.site-header button,
.site-header input {
  font-family: inherit;
}

.site-header .clearFix::after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  clear: both;
}

.site-header .main {
  background: #fff;
  max-width: 1600px;
  margin: 0 auto;
  overflow: hidden;
}

.site-header .wrap {
  width: 1400px;
  margin: 0 auto;
  padding: 0;
  border: 0;
  background: transparent;
  position: relative;
}

.site-header .visible {
  overflow: visible !important;
}

.site-header img {
  border-radius: 4px;
  display: block;
  width: 100%;
}

.site-header .top {
  background: url(//www.zzdnet.com/images/bg_top.png) center top no-repeat #fff;
  height: 105px;
  padding-top: 35px;
  margin: 0 auto;
  position: relative;
  z-index: 10;
}

.site-header .top .wrap {
  height: 94px;
}

.site-header .top .logo {
  float: left;
  margin-right: 40px;
}

.site-header .top .logo-text {
  float: left;
  padding-top: 10px;
  line-height: 27px;
}

.site-header .top .logo-text p {
  font-size: 22px;
  font-weight: 700;
  margin: 0;
}

.site-header .top .logo-text #date {
  font-size: 17px;
  font-weight: 400;
  padding-top: 5px;
}

.site-header .top .head-search {
  background: #fff;
  border: 1px solid #e1e3e5;
  border-radius: 4px;
  width: 404px;
  height: 40px;
  line-height: 40px;
  float: right;
  font-weight: 400;
  margin-left: 0;
  margin-top: 10px;
  overflow: visible;
  padding: 0;
}

.site-header .top .head-search form {
  position: relative;
  margin: 0;
}

.site-header .top .head-search input,
.site-header .top .head-search select {
  display: block;
  background: 0 0;
  border: none;
  height: 40px;
  line-height: 40px;
}

.site-header .top .head-search .selectwrap {
  border-right: 1px solid #e1e3e5;
  width: 85px;
  height: 40px;
  line-height: 40px;
  float: left;
  cursor: pointer;
  margin: 0;
  overflow: visible;
}

.site-header .top .head-search .selectwrap .fis {
  padding: 0 10px;
  width: 65px;
}

.site-header .fis {
  position: relative;
  width: 100%;
  height: 100%;
}

.site-header .top .head-search .selectwrap .icon {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
  background: url(//www.zzdnet.com/images/icon.png) 1px -112px no-repeat;
  width: 18px;
  height: 18px;
}

.site-header .top .head-search .selectwrap .select {
  display: none;
  width: 85px;
  height: auto;
  line-height: 40px;
  background: #eee;
  color: #333;
  overflow: hidden;
  box-shadow: 0px 5px 7px #aaa;
  border-radius: 4px;
  font-size: inherit;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 100000;
}

.site-header .top .head-search .selectwrap:hover .select {
  display: block;
}

.site-header .top .head-search .selectwrap .select div {
  padding: 0 10px;
}

.site-header .top .head-search .selectwrap .select div.active,
.site-header .top .head-search .selectwrap .select div:hover {
  background: red;
  color: #fff;
}

.site-header .top .head-search .input-text {
  float: left;
  width: 254px;
  padding-left: 15px;
  outline: none;
}

.site-header .top .head-search .input-submit {
  cursor: pointer;
  background: url(//www.zzdnet.com/images/icon.png) 12px 12px no-repeat #e60012;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
  display: block;
  outline: none;
  border: none;
}

.site-header .nav {
  background: url(//www.zzdnet.com/images/bg_nav-left.png) left center no-repeat #e60012;
  height: 95px;
  line-height: 39px;
  color: #fff;
  margin: 0 auto;
  padding: 0;
}

.site-header .nav a:hover {
  color: #fff !important;
}

.site-header .nav,
.site-header .nav .nav-list li a,
.site-header .nav .nav-more .nav-more-down,
.site-header .nav-city,
.site-header .nav-city li a {
  font-weight: 400;
}

.site-header .nav .nav-right {
  width: 100%;
  height: 100%;
  position: relative;
  background: url(//www.zzdnet.com/images/bg_nav-right.png) right center no-repeat;
}

.site-header .nav .wrap {
  position: relative;
}

.site-header .nav .nav-list {
  display: block;
  width: 1300px;
  margin: 0 0 0 23px;
  padding: 10px 0 0;
  overflow: hidden;
  list-style: none;
}

.site-header .nav .nav-list li {
  float: left;
  width: auto;
  height: auto;
  line-height: inherit;
  font-size: inherit;
  list-style: none;
  text-align: left;
  white-space: normal;
}

.site-header .nav-last-li {
  position: absolute;
  bottom: 0;
  right: 0;
  cursor: pointer;
  overflow: hidden;
}

.site-header .nav .nav-list li a:visited {
  color: #fff;
}

.site-header .nav .nav-list li a:hover {
  font-weight: 700;
  font-size: 20px;
}

.site-header .nav .nav-more {
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
}

.site-header .nav .nav-more .nav-more-down {
  background: url(//www.zzdnet.com/images/icon.png) 79px -53px no-repeat;
  border: 1px solid transparent;
  border-bottom: none;
  box-sizing: border-box;
  color: #fff;
  height: 50px;
  padding: 10px 40px;
}

.site-header .nav .nav-more .nav-more-down:hover {
  background: url(//www.zzdnet.com/images/icon.png) 79px -26px no-repeat #fff;
  color: #e60012;
  border: 1px solid #e60012;
  border-bottom: none;
}

.site-header .nav .head-nav-more {
  display: none;
  background: #fff;
  z-index: 9;
  position: absolute;
  right: 0;
  border: 1px solid #e60012;
  border-top: none;
  width: 116px;
  height: auto;
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
}

.site-header .nav .nav-more:hover .head-nav-more {
  display: block !important;
}

.site-header .nav .head-nav-more li {
  float: left;
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  width: 100%;
  border-bottom: 0;
  list-style: none;
  padding-left: 0;
}

.site-header .nav .head-nav-more li a {
  display: block;
  color: #e60012;
  width: 100%;
  text-align: center;
}

.site-header .nav .head-nav-more li a:hover {
  background: #e60012;
  color: #fff !important;
}

.site-header .nav a,
.site-header .nav a:link,
.site-header .nav a:visited,
.site-header .nav a:active {
  width: 100px;
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: left;
}

.site-header .nav-city {
  background: #eceae8 !important;
  height: 60px;
  line-height: 60px;
  margin: 0 auto;
}

.site-header .nav-city a:hover {
  color: #fff !important;
}

.site-header .nav-city .nav-city-list {
  height: 60px;
  margin: 0;
  padding: 0;
  text-align: center;
  list-style: none;
}

.site-header .nav-city .nav-city-list li {
  width: 85px;
}

.site-header .nav-city .nav-city-list li a {
  width: 100%;
  text-align: center;
}

.site-header .nav-city li {
  float: left;
  width: 85px;
  position: relative;
  list-style: none;
}

.site-header .nav-city li a {
  text-decoration: none;
  display: block;
  width: 85px;
  text-align: left;
}

.site-header .nav-city li a:hover {
  background: #e60012;
  color: #fff;
}

.site-header .nav-city .nav-city-area {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  background: #eceae8;
  z-index: 9;
  font-size: 12px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.site-header .nav-city .city-more:hover .nav-city-area {
  display: block !important;
}

.site-header .nav-city .nav-city-area li {
  width: 100%;
  white-space: nowrap;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.head,
.content,
.footer,
.layout-wrap,
.channel,
.link,
.mid-layout,
.more,
.more-channel,
.footer {
  box-sizing: border-box;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  border-left: 0;
  border-right: 0;
}

.more,
.footer {
  box-sizing: border-box;
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  border-left: 0;
  border-right: 0;
  background: #fff;
}

.more .head-layout,
.more .head-layout table {
  width: 100% !important;
  max-width: 1400px;
}

.more .more-left {
  float: none !important;
  width: 100% !important;
  max-width: 1400px;
  margin-left: auto !important;
  margin-right: auto !important;
}

.more .head-layout {
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 10px 0 !important;
}

.more .head-layout table {
  margin: 0 auto;
}

.more .head-layout .price-ad a {
  display: block;
  border-radius: 4px;
  overflow: hidden;
}

.more .head-layout .price-ad img {
  width: 450px;
  height: 100px;
  border-radius: 4px;
}

.more .more-list {
  width: 100%;
}

.more .more-list li {
  background: #fff;
}

.more .more-list li .more-img img {
  width: 180px;
}